Support » Plugin: Force Strong Passwords » Essential Plugin

  • Wil

    (@limecanvas)


    This level of security for passwords should be in the WordPress core.

    Well done mate.

  • The topic ‘Essential Plugin’ is closed to new replies.